body{
	background-image: url('bg.png');
	font-family: sans-serif;	
	line-height: 150%;
}
#media{
	text-align: center;
}
#content {
/*  width: 700px ; */
  margin-left: auto ;
  margin-right: auto ;
  text-align: center;
  background-color: #6FC1D0;
  display:inline-block;
}
p {
	max-width:700px;
	text-align: justify;
}

hr { display: block; height: 1px;
    border: 0; border-top: 2px solid #000;
    margin: 1em 0; padding: 0; }